<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="26161"/>
  <scenario:refuge scenario:location="57091"/>
  <scenario:refuge scenario:location="53397"/>
  <scenario:refuge scenario:location="53719"/>
  <scenario:refuge scenario:location="54119"/>
  <scenario:refuge scenario:location="24285"/>
  <scenario:refuge scenario:location="55181"/>
  <scenario:refuge scenario:location="54494"/>
  <scenario:refuge scenario:location="55167"/>
  <scenario:fire scenario:location="54240"/>
  <scenario:fire scenario:location="49652"/>
  <scenario:fire scenario:location="54726"/>
  <scenario:gasstation scenario:location="44115"/>
  <scenario:gasstation scenario:location="53735"/>
  <scenario:gasstation scenario:location="53239"/>
  <scenario:gasstation scenario:location="23899"/>
  <scenario:civilian scenario:location="52194"/>
  <scenario:civilian scenario:location="18184"/>
  <scenario:civilian scenario:location="19462"/>
  <scenario:civilian scenario:location="47306"/>
  <scenario:civilian scenario:location="9013"/>
  <scenario:civilian scenario:location="27609"/>
  <scenario:civilian scenario:location="20587"/>
  <scenario:civilian scenario:location="8368"/>
  <scenario:civilian scenario:location="16960"/>
  <scenario:civilian scenario:location="3950"/>
  <scenario:civilian scenario:location="44324"/>
  <scenario:civilian scenario:location="16267"/>
  <scenario:civilian scenario:location="4153"/>
  <scenario:civilian scenario:location="24410"/>
  <scenario:civilian scenario:location="2815"/>
  <scenario:civilian scenario:location="13675"/>
  <scenario:civilian scenario:location="8716"/>
  <scenario:civilian scenario:location="15592"/>
  <scenario:civilian scenario:location="20704"/>
  <scenario:civilian scenario:location="27803"/>
  <scenario:civilian scenario:location="7044"/>
  <scenario:civilian scenario:location="9481"/>
  <scenario:civilian scenario:location="45559"/>
  <scenario:civilian scenario:location="3214"/>
  <scenario:civilian scenario:location="18967"/>
  <scenario:civilian scenario:location="52016"/>
  <scenario:civilian scenario:location="6838"/>
  <scenario:civilian scenario:location="40501"/>
  <scenario:civilian scenario:location="14683"/>
  <scenario:civilian scenario:location="23116"/>
  <scenario:civilian scenario:location="18571"/>
  <scenario:civilian scenario:location="57640"/>
  <scenario:civilian scenario:location="8459"/>
  <scenario:civilian scenario:location="15817"/>
  <scenario:civilian scenario:location="27890"/>
  <scenario:civilian scenario:location="19705"/>
  <scenario:civilian scenario:location="8495"/>
  <scenario:civilian scenario:location="38955"/>
  <scenario:civilian scenario:location="52195"/>
  <scenario:civilian scenario:location="21964"/>
  <scenario:civilian scenario:location="943"/>
  <scenario:civilian scenario:location="23355"/>
  <scenario:civilian scenario:location="26254"/>
  <scenario:civilian scenario:location="9247"/>
  <scenario:civilian scenario:location="41555"/>
  <scenario:civilian scenario:location="2235"/>
  <scenario:civilian scenario:location="2310"/>
  <scenario:civilian scenario:location="22900"/>
  <scenario:civilian scenario:location="18355"/>
  <scenario:civilian scenario:location="33992"/>
  <scenario:civilian scenario:location="2317"/>
  <scenario:civilian scenario:location="4761"/>
  <scenario:civilian scenario:location="6190"/>
  <scenario:civilian scenario:location="19696"/>
  <scenario:civilian scenario:location="19912"/>
  <scenario:civilian scenario:location="2705"/>
  <scenario:civilian scenario:location="1609"/>
  <scenario:civilian scenario:location="19030"/>
  <scenario:civilian scenario:location="4777"/>
  <scenario:civilian scenario:location="34830"/>
  <scenario:civilian scenario:location="20533"/>
  <scenario:civilian scenario:location="9769"/>
  <scenario:civilian scenario:location="2998"/>
  <scenario:civilian scenario:location="57610"/>
  <scenario:civilian scenario:location="51288"/>
  <scenario:civilian scenario:location="5929"/>
  <scenario:civilian scenario:location="7692"/>
  <scenario:civilian scenario:location="884"/>
  <scenario:civilian scenario:location="15754"/>
  <scenario:civilian scenario:location="13207"/>
  <scenario:civilian scenario:location="21406"/>
  <scenario:civilian scenario:location="2975"/>
  <scenario:civilian scenario:location="5951"/>
  <scenario:civilian scenario:location="28420"/>
  <scenario:civilian scenario:location="2792"/>
  <scenario:civilian scenario:location="8914"/>
  <scenario:civilian scenario:location="10480"/>
  <scenario:civilian scenario:location="32241"/>
  <scenario:civilian scenario:location="7874"/>
  <scenario:civilian scenario:location="22117"/>
  <scenario:civilian scenario:location="38186"/>
  <scenario:civilian scenario:location="32018"/>
  <scenario:civilian scenario:location="15790"/>
  <scenario:civilian scenario:location="9877"/>
  <scenario:civilian scenario:location="22621"/>
  <scenario:civilian scenario:location="13585"/>
  <scenario:civilian scenario:location="12865"/>
  <scenario:civilian scenario:location="20551"/>
  <scenario:civilian scenario:location="52413"/>
  <scenario:civilian scenario:location="256"/>
  <scenario:civilian scenario:location="9310"/>
  <scenario:civilian scenario:location="40953"/>
  <scenario:civilian scenario:location="12595"/>
  <scenario:civilian scenario:location="4378"/>
  <scenario:civilian scenario:location="8359"/>
  <scenario:civilian scenario:location="18490"/>
  <scenario:civilian scenario:location="57156"/>
  <scenario:civilian scenario:location="14188"/>
  <scenario:civilian scenario:location="29362"/>
  <scenario:civilian scenario:location="17743"/>
  <scenario:firebrigade scenario:location="14089"/>
  <scenario:firebrigade scenario:location="19858"/>
  <scenario:firebrigade scenario:location="46435"/>
  <scenario:firebrigade scenario:location="5719"/>
  <scenario:firebrigade scenario:location="17140"/>
  <scenario:firebrigade scenario:location="49927"/>
  <scenario:firebrigade scenario:location="50953"/>
  <scenario:firebrigade scenario:location="38381"/>
  <scenario:firebrigade scenario:location="2635"/>
  <scenario:firebrigade scenario:location="37032"/>
  <scenario:firebrigade scenario:location="22927"/>
  <scenario:firebrigade scenario:location="24223"/>
  <scenario:firebrigade scenario:location="2497"/>
  <scenario:firebrigade scenario:location="4672"/>
  <scenario:firebrigade scenario:location="998"/>
  <scenario:firebrigade scenario:location="37451"/>
  <scenario:firebrigade scenario:location="7333"/>
  <scenario:firebrigade scenario:location="22540"/>
  <scenario:firebrigade scenario:location="5922"/>
  <scenario:firebrigade scenario:location="19156"/>
  <scenario:firebrigade scenario:location="1506"/>
  <scenario:firebrigade scenario:location="43403"/>
  <scenario:firebrigade scenario:location="54874"/>
  <scenario:firebrigade scenario:location="53743"/>
  <scenario:firebrigade scenario:location="57061"/>
  <scenario:firebrigade scenario:location="48990"/>
  <scenario:firebrigade scenario:location="53889"/>
  <scenario:firebrigade scenario:location="52912"/>
  <scenario:firebrigade scenario:location="33214"/>
  <scenario:firebrigade scenario:location="35851"/>
  <scenario:firebrigade scenario:location="46285"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:firebrigade scenario:location="19021"/>
  <scenario:policeforce scenario:location="21028"/>
  <scenario:policeforce scenario:location="8959"/>
  <scenario:policeforce scenario:location="12478"/>
  <scenario:policeforce scenario:location="22963"/>
  <scenario:policeforce scenario:location="2646"/>
  <scenario:policeforce scenario:location="9931"/>
  <scenario:policeforce scenario:location="17707"/>
  <scenario:policeforce scenario:location="16114"/>
  <scenario:policeforce scenario:location="10606"/>
  <scenario:policeforce scenario:location="10399"/>
  <scenario:policeforce scenario:location="12226"/>
  <scenario:policeforce scenario:location="28903"/>
  <scenario:policeforce scenario:location="479"/>
  <scenario:policeforce scenario:location="57604"/>
  <scenario:policeforce scenario:location="46933"/>
  <scenario:policeforce scenario:location="14197"/>
  <scenario:policeforce scenario:location="18337"/>
  <scenario:policeforce scenario:location="12874"/>
  <scenario:policeforce scenario:location="49869"/>
  <scenario:policeforce scenario:location="15214"/>
  <scenario:policeforce scenario:location="8531"/>
  <scenario:policeforce scenario:location="35588"/>
  <scenario:policeforce scenario:location="13360"/>
  <scenario:policeforce scenario:location="53425"/>
  <scenario:policeforce scenario:location="54625"/>
  <scenario:policeforce scenario:location="56406"/>
  <scenario:policeforce scenario:location="48256"/>
  <scenario:policeforce scenario:location="53364"/>
  <scenario:policeforce scenario:location="56300"/>
  <scenario:policeforce scenario:location="55191"/>
  <scenario:policeforce scenario:location="53364"/>
  <scenario:policeforce scenario:location="54643"/>
  <scenario:policeforce scenario:location="53633"/>
  <scenario:ambulanceteam scenario:location="7672"/>
  <scenario:ambulanceteam scenario:location="9580"/>
  <scenario:ambulanceteam scenario:location="52195"/>
  <scenario:ambulanceteam scenario:location="14035"/>
  <scenario:ambulanceteam scenario:location="18301"/>
  <scenario:ambulanceteam scenario:location="27946"/>
  <scenario:ambulanceteam scenario:location="18616"/>
  <scenario:ambulanceteam scenario:location="30162"/>
  <scenario:ambulanceteam scenario:location="8617"/>
  <scenario:ambulanceteam scenario:location="57605"/>
  <scenario:ambulanceteam scenario:location="547"/>
  <scenario:ambulanceteam scenario:location="14935"/>
  <scenario:ambulanceteam scenario:location="18508"/>
  <scenario:ambulanceteam scenario:location="4271"/>
  <scenario:ambulanceteam scenario:location="33891"/>
  <scenario:ambulanceteam scenario:location="22477"/>
  <scenario:ambulanceteam scenario:location="47338"/>
  <scenario:ambulanceteam scenario:location="49568"/>
  <scenario:ambulanceteam scenario:location="44208"/>
  <scenario:ambulanceteam scenario:location="11263"/>
  <scenario:ambulanceteam scenario:location="14953"/>
  <scenario:ambulanceteam scenario:location="8264"/>
  <scenario:ambulanceteam scenario:location="991"/>
  <scenario:ambulanceteam scenario:location="370"/>
  <scenario:ambulanceteam scenario:location="14755"/>
  <scenario:ambulanceteam scenario:location="18841"/>
  <scenario:ambulanceteam scenario:location="9013"/>
  <scenario:ambulanceteam scenario:location="20128"/>
  <scenario:ambulanceteam scenario:location="215"/>
  <scenario:ambulanceteam scenario:location="18841"/>
  <scenario:ambulanceteam scenario:location="55533"/>
  <scenario:ambulanceteam scenario:location="36158"/>
  <scenario:ambulanceteam scenario:location="35050"/>
  <scenario:ambulanceteam scenario:location="45547"/>
  <scenario:ambulanceteam scenario:location="57663"/>
  <scenario:ambulanceteam scenario:location="48233"/>
  <scenario:ambulanceteam scenario:location="54780"/>
  <scenario:ambulanceteam scenario:location="53425"/>
  <scenario:ambulanceteam scenario:location="52924"/>
  <scenario:ambulanceteam scenario:location="56112"/>
</scenario:scenario>
